#{list items:peserta.findPenawaranList(), as:'penawaran'}
#{if penawaran?.allowed}
#{set dok : penawaran?.dokumen /}
<div class="card card-default">
	<div class="card-header">${penawaran?.dok_jenis.label}</div>
	<div class="card-body">
		<dl class="dl-horizontal">
		  <dt>File</dt><dd>#{if dok && permission_penawaran}
			<a href="${penawaran.dokUrl}" title="${dok?.blb_ukuran?.formatFileSize()}"><i class="fa fa-download"></i> ${dok?.fileName}</a>   
			<a href="@{AuditorCtr.audit_log_dokumen(dok?.blb_id_content, dok?.blb_versi)}" target="_blank" width="600" height="400" style="margin-top:3px;" title="detil informasi dokumen" >
        		<i class="fa fa-edit"></i>
        	</a>     	
		#{/if}</dd>
		  <dt>Hash</dt><dd><b>${dok?.blb_hash}</b></dd>
		  <dt>&{'lelang.tgl_diterima_server'}</dt><dd>${penawaran?.tglFile}</dd>
		</dl>
		#{if permission_penawaran}
			<b>  &{'lelang.kunci_private_doc'}</b>
			#{if penawaran?.dok_jenis.admTeknisHarga}<pre>${key.private_key?.splitToCol(60)}</pre> #{/if}
			#{elseif penawaran?.dok_jenis.admTeknis}<pre>${adm_key.private_key?.splitToCol(60)}</pre>#{/elseif}
			#{elseif penawaran?.dok_jenis.harga}<pre>{harga_key.private_key?.splitToCol(60)}</pre>#{/elseif}	
	 #{/if}
	</div>
</div>
#{/if}
#{/list}